import 'package:json_annotation/json_annotation.dart';

part 'member_agreement_check_response.g.dart';

@JsonSerializable()
class MemberAgreementCheckResponse {
  @JsonKey(name: "exist")
  bool exist;

  MemberAgreementCheckResponse(this.exist);

  factory MemberAgreementCheckResponse.fromJson(Map<String, dynamic> json) =>
      _$MemberAgreementCheckResponseFromJson(json);
}
